package com.artfess.yhxt.statistics.manager;

import java.util.List;
import java.util.Map;

/**
 * @author zhx
 * @create 2021/11/2
 */
public interface WorkbenchManager {
    /**
     * 待办工单
     * @return
     */
    Map<String, Object> getWorkOrder();

    /**
     * 逾期超时
     * @return
     */
    Map<String, Object> getOverdue();

    Map<String, Object> getRegularCheck();

    Map<String, Object> getOftenCheck();

}
